@charset "utf-8"; 

.SkipToContent a {position:absolute;top:0px;left:0px;z-index:1;width:100%;height:1px;margin-top:-100px;display:block;overflow:hidden;}
.SkipToContent a:focus,
.SkipToContent a:active{margin-top:0;height:auto;padding:10px 0}

.School_Division .D_Area._01{background:#42A35E;border:1px solid #42A35E}
.School_Division .D_Area._02{background:#328EDE;border:1px solid #328EDE}
.School_Division .D_Area._03{background:#EB785D;border:1px solid #EB785D}
.School_Division .D_Area._04{background:#ED9A24;border:1px solid #ED9A24}
.School_Division .D_Area._05{background:#EDCE24;border:1px solid #EDCE24}
.School_Division .D_Area._06{background:#6661C3;border:1px solid #6661C3}
.School_Division .D_Area._07{background:#71C418;border:1px solid #71C418}
.School_Division .D_Area._08{background:#A461C3;border:1px solid #A461C3}
.School_Division .D_Area._10{background:#6A7FBA;border:1px solid #6A7FBA}
.School_Division .D_Area._11{background:#3EBCEB;border:1px solid #3EBCEB}
.School_Division .D_Area._12{background:#E6739C;border:1px solid #E6739C}
.School_Division .D_Area._13{background:#88B14E;border:1px solid #88B14E}
.School_Division .D_Area._14{background:#9F8675;border:1px solid #9F8675}
.School_Division .D_Area._15{background:#857A6C;border:1px solid #857A6C}
.School_Division .D_Area._16{background:#1C978F;border:1px solid #1C978F}
.School_Division .D_Area._17{background:#0F5998;border:1px solid #0F5998}
.School_Division .D_Area._18{background:#F67542;border:1px solid #F67542}

.School_Division .D_Class._01{border:1px solid #42A35E}
.School_Division .D_Class._02{border:1px solid #328EDE}
.School_Division .D_Class._03{border:1px solid #EB785D}
.School_Division .D_Class._04{border:1px solid #ED9A24}
.School_Division .D_Class._05{border:1px solid #EDCE24}
.School_Division .D_Class._06{border:1px solid #6661C3}
.School_Division .D_Class._07{border:1px solid #71C418}
.School_Division .D_Class._08{border:1px solid #A461C3}
.School_Division .D_Class._10{border:1px solid #6A7FBA}
.School_Division .D_Class._11{border:1px solid #3EBCEB}
.School_Division .D_Class._12{border:1px solid #E6739C}
.School_Division .D_Class._13{border:1px solid #88B14E}
.School_Division .D_Class._14{border:1px solid #9F8675}
.School_Division .D_Class._15{border:1px solid #857A6C}
.School_Division .D_Class._16{border:1px solid #1C978F}
.School_Division .D_Class._17{border:1px solid #0F5998}
.School_Division .D_Class._18{border:1px solid #F67542}

/*지도있는 화면의 학교리스트의 초,중,고,특의 색은 학교급별로 다르게보이도록*/
.School_Division .mapD_Area{padding:9px 9px 7px 9px;color:#333;}
.School_Division .mapD_Area._01{border:1px solid #42A35E;}
.School_Division .mapD_Area._02{border:1px solid #328EDE;}
.School_Division .mapD_Area._03{border:1px solid #EB785D;}
.School_Division .mapD_Area._04{border:1px solid #ED9A24;}
.School_Division .mapD_Area._05{border:1px solid #EDCE24;}
.School_Division .mapD_Area._06{border:1px solid #6661C3;}
.School_Division .mapD_Area._07{border:1px solid #71C418;}
.School_Division .mapD_Area._08{border:1px solid #A461C3;}   
.School_Division .mapD_Area._10{border:1px solid #6A7FBA;}
.School_Division .mapD_Area._11{border:1px solid #3EBCEB;}
.School_Division .mapD_Area._12{border:1px solid #E6739C;}
.School_Division .mapD_Area._13{border:1px solid #88B14E;}
.School_Division .mapD_Area._14{border:1px solid #9F8675;}
.School_Division .mapD_Area._15{border:1px solid #857A6C;}
.School_Division .mapD_Area._16{border:1px solid #1C978F;}
.School_Division .mapD_Area._17{border:1px solid #0F5998;}
.School_Division .mapD_Area._18{border:1px solid #F67542;}
.School_Division .mapD_Class{padding:9px 13px 7px 13px;color:#FFF;}
.School_Division .mapD_Class._02{background:#EE4647;border:1px solid #EE4647;}
.School_Division .mapD_Class._03{background:#1F9E85;border:1px solid #1F9E85;}
.School_Division .mapD_Class._04{background:#537BC2;border:1px solid #537BC2;}
.School_Division .mapD_Class._05{background:#7D5BAF;border:1px solid #7D5BAF;}


/* 학교메인 */
.HomeContents{border:1px solid #4DB5AE;padding:35px;margin-top:13px}
.HomeContents h2{clear:both;font-size:14px;margin:0 0 7px 0;line-height:1.0;background:url('../images/board/title_bullet.png') no-repeat 0 2px;padding:0 0 0 15px;color:#333;}
.HomeContents h2 span.Type1{color:#28938C}
.HomeContents h2 span.Type2{font-family:'Tahoma';font-size:11px;color:#777;}
.HomeContents h3{background:url(/images/contents/list_bullet.png) no-repeat 5px 4px;padding-left:13px;font-size:13px;line-height:1.0;color:#4DB5AE}
.HomeContents h4{clear:both;font-size:14px;margin:0 0 7px 0;line-height:1.0;background:url('../images/board/title_bullet.png') no-repeat 0 2px;padding:0 0 0 15px;color:#333;position: absolute;}
.HomeContents h4 span.Type1{color:#28938C}
.HomeContents h4 span.Type2{font-family:'Tahoma';font-size:11px;color:#777;}
.HomeContents .School_Data{margin-bottom:20px}
.HomeContents .School_Data:after{display:block;content:"";clear:both;}
.HomeContents .School_Data li{position:relative;float:left;width:50%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:5px;padding:2px 0 0 110px;line-height:1.6;}
.HomeContents .School_Data li span.InfoTitle{position:absolute;top:0;left:0;background:#4DB5AE;color:#FFF;margin-right:5px;text-align:center;width:100px;padding:2px 0}
.HomeContents .School_Data li span.Tel{border:1px solid #4DB5AE;padding:2px 5px 3px 5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;line-height:1.0;margin-right:3px;color:#4DB5AE}
.HomeContents .School_Data li span.URL{font-family:'Tahoma';line-height:0.9;letter-spacing:0.07em}
.HomeContents .School_Data li span.URL a{color:#119C94}
.HomeContents .School_Data2{background:#F5F5F5;padding:20px}
.HomeContents .School_Data2:after{display:block;content:"";clear:both;}
.HomeContents .School_Data2 .DataBox{float:left;width:394px;margin:10px 20px}
.HomeContents .School_Data3{background:#FFF;border:1px solid #DDD;padding:20px;min-height:80px;border-radius:7px;-webkit-border-radius:7px;-moz-border-radius:7px;}
.HomeContents .School_Data3 ul{}
.HomeContents .School_Data3 ul li{position:relative;}
.HomeContents .School_Data3 ul li span.Type1{float:left;width:50%;text-align:right;border:1px solid #FFF;margin-bottom:3px;padding:3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.HomeContents .School_Data3 ul li span.Type2{float:right;width:48%;text-align:right;border:1px solid #BADEDE;margin-bottom:3px;padding:3px 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#F1F7F7;border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;color:#28938C}
.HomeContents .PrintButton{float:right;background:#4DB4B0 url('../images/contents/btn_print.png') no-repeat 0 0}
.HomeContents .PrintButton a{display:block;height:27px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;line-height:1.0;padding:7px 7px 0 30px;color:#FFF}
.HomeContents .Sum{clear:both;margin-bottom:40px;}
.HomeContents .Sum:after{display:block;content:"";clear:both;}
.HomeContents .Sum .Sum_Left{float:left;width:48%}
.HomeContents .Sum .Sum_Right{float:right;width:48%}
.HomeContents .Sum .Sum_TxtTitle{padding-top:5px;color: #28938C;clear: both;    font-size: 14px;margin: 0 0 7px 0;}
.HomeContents .Sum .Sum_Txt{text-align:right;padding-top:5px}
.HomeContents .Sum .TableTitle{padding:7px 0 5px 0}
.HomeContents .Sum .TableTitle:after{display:block;content:"";clear:both;}
.HomeContents .Sum .TableTitle .TableTxt1{float:left;}
.HomeContents .Sum .TableTitle .TableTxt2{float:right;text-align:right}

.Popup_Body .Compare_List li span.SchoolArea._01{border:1px solid #4DB5AE}
.Popup_Body .Compare_List li span.SchoolArea._02{border:1px solid #328EDE}
.Popup_Body .Compare_List li span.SchoolArea._03{border:1px solid #EB785D}
.Popup_Body .Compare_List li span.SchoolArea._04{border:1px solid #ED9A24}
.Popup_Body .Compare_List li span.SchoolArea._05{border:1px solid #EDCE24}
.Popup_Body .Compare_List li span.SchoolArea._06{border:1px solid #6661C3}
.Popup_Body .Compare_List li span.SchoolArea._07{border:1px solid #71C418}
.Popup_Body .Compare_List li span.SchoolArea._08{border:1px solid #A461C3}
.Popup_Body .Compare_List li span.SchoolArea._10{border:1px solid #6A7FBA}
.Popup_Body .Compare_List li span.SchoolArea._11{border:1px solid #3EBCEB}
.Popup_Body .Compare_List li span.SchoolArea._12{border:1px solid #E6739C}
.Popup_Body .Compare_List li span.SchoolArea._13{border:1px solid #88B14E}
.Popup_Body .Compare_List li span.SchoolArea._14{border:1px solid #9F8675}
.Popup_Body .Compare_List li span.SchoolArea._15{border:1px solid #857A6C}
.Popup_Body .Compare_List li span.SchoolArea._16{border:1px solid #1C978F}
.Popup_Body .Compare_List li span.SchoolArea._17{border:1px solid #0F5998}
.Popup_Body .Compare_List li span.SchoolArea._18{border:1px solid #F67542}

/*************************추가*********************/
.MapArea #RoadviewWrapper{position:relative;width:100%;height:400px;}
.MapArea .RoadviewImg{width:100%;height:320px;}
.MapArea .RoadviewImg #BtnCloseRoadviewImg {position:absolute; top:0px; left:0px;}
.SchoolList .School_Division .D_Class._18{border:1px solid #F67542}

.ItemRankup .Num{width:23px !important; text-align:right;}
.ItemRankup_Pop .Num{width:23px !important; text-align:right;}
.ItemRankup_Pop dt{display:none;}
.Rankup .UpDown{right:26px !important;}
.Rankup .Num{width:23px !important; text-align:right;}
.Rankup a{color:#fff;}
.Rankup{padding:0!important; margin:17px 0 8px; height:17px; overflow:hidden; position:relative;}
.Rankup ol{position:relative;}
.ItemRankup{padding:0!important; margin:9px 0 3px; height:17px; overflow:hidden; position:relative;}
.ItemRankup ol{position:relative;}

.BoardWrap .BoardSearch .Search_Field input[type="submit"]{display:inline-block;position:relative;background:#4DB5AE;border:none;height:33px;width:50px;font-size:13px;color:#FFF;line-height:1.0;margin-top:-1px;}
/*지도*/
.MapArea .School_Info .InfoBox{width:330px !important;}
.MapArea .School_Info .InfoBox .InfoTop h1 a{line-height:1.0;font-size:14px;color:#FFF}
.MapArea .School_Info .InfoBox .InfoTop h1 a:hover{ text-decoration:underline; color:#FFF }
.Class_Btn button.Select._0{background:#333;color:#FFF;} /* 전체 */
.Class_Btn button.Select._02{background:#EE4647;color:#FFF;} /* 초 */
.Class_Btn button.Select._03{background:#1FA092;color:#FFF;} /* 중 */
.Class_Btn button.Select._04{background:#537bc2;color:#FFF;} /* 고 */
.Class_Btn button.Select._05{background:#7D5BAF;color:#FFF;} /* 특수 */
/*FAQ*/
.FAQ .FaqList .noQuestion a{display:block;color:#444;background:#FFF no-repeat 10px 9px;padding:12px 10px 13px 38px}
.FAQ .Answer a:hover{cursor:default;color:#444;}

/*주요지표*/
.Index_Result .Search_Button button[type="button"]{position:relative;background:#325859 url('../images/contents/btn_search2.png') no-repeat 20px 10px;border:none;font-size:16px;color:#FFF;padding:13px 27px 13px 50px;line-height:1.0}
.Popup_Body .Compare_Select button[type="button"]{display:inline-block;position:relative;background:#4DB5AE;border:none;height:33px;width:50px;font-size:13px;color:#FFF;line-height:1.0;margin-top:-1px;}
.IndexWrap .Index_Search .Index_Item li.ItemSelect{background:#EB785D url('../images/contents/index_item_select.png') no-repeat right center;color:#FFF;line-height:1.0;padding:0px 0px 0px 0px;font-size:13px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.IndexWrap .Index_Search .Class_Item{float:left;background:#FFF;width:810px;border-bottom:1px solid #4DB5AE;padding:10px 0 10px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.IndexWrap .Index_Search .Class_Item li{position:relative;float:left;font-size:13px}
.IndexWrap .Index_Search .Class_Item li a{display:block}
.IndexWrap .Index_Search .Class_Item li.BtnType1 a{border:1px solid #4DB5AE;width:110px;background:#FFF;text-align:center;line-height:1.0;padding:10px 0 9px 0;margin-right:4px;cursor: pointer;}
.IndexWrap .Index_Search .Class_Item li.BtnType3{border:1px solid #4DB5AE;width:90px;background:#FFF;text-align:center;line-height:1.0;padding:10px 0 9px 0;margin-right:3px}
.IndexWrap .Index_Search .Class_Item li.ClassSelect a{background:#4DB5AE;color:#FFF}
.IndexWrap .Index_Search .Class_Item li.ClassDisableSelect a{background:#dde;color:#FFF}
.IndexWrap .Index_Search .Class_Item li ul{position:absolute;top:0;left:115px;border-left:1px solid #4DB5AE;width:100px}
.IndexWrap .Index_Search .Class_Item li ul li.BtnType2 a{border:1px solid #4DB5AE;border-left:none;width:32px;background:#FFF;text-align:center;line-height:1.0;padding:10px 0 9px 0;margin-right:0 !important;color:#444 !important;cursor: pointer;}
.IndexWrap .Index_Search .Class_Item li ul li.ClassSelect a{background:#87D5D0 !important;color:#FFF !important}
.IndexWrap .Index_Search .Class_Item li ul li.ClassDisableSelect a{background:#dde !important;color:#FFF !important}

/* 웹 호환성 조치로 <ol> 추가 */
.IndexWrap .Index_Search .Class_Item li ol{position:absolute;top:0;left:115px;border-left:1px solid #4DB5AE;width:100px}
.IndexWrap .Index_Search .Class_Item li ol li.BtnType2 a{border:1px solid #4DB5AE;border-left:none;width:32px;background:#FFF;text-align:center;line-height:1.0;padding:10px 0 9px 0;margin-right:0 !important;color:#444 !important;cursor: pointer;}
.IndexWrap .Index_Search .Class_Item li ol li.ClassSelect a{background:#87D5D0 !important;color:#FFF !important}
.IndexWrap .Index_Search .Class_Item li ol li.ClassDisableSelect a{background:#dde !important;color:#FFF !important}

.DataArea{clear:both;border:1px solid #CCC;background:#FFF;padding:40px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:20px 0 0 0}
.DataArea .DataTitle{font-size:18px;margin:0 0 20px 0;line-height:1.0;background:url('../images/board/title_bullet.png') no-repeat 0 2px;padding:0 0 10px 15px;color:#333;border-bottom:1px dotted #999}
.DataArea .DataTitle span{color:#4DB5AE}
.DataArea .GraphWrap{width:100%;text-align:center;padding:20px 0}
.DataArea .DataTable{width:100%;margin-top:30px}
.DataArea .DataTable2{width:100%}
.DataArea .TableTxt{text-align:right;line-height:1.0;padding:8px 0}
.DataArea .TableTxt span.Line{padding:0 8px;color:#CCC}

.IndexWrap .Index_Search_More .MoreBox .BoxLIst li.ListSelect{background:#CAE8E6 !important;color:#1B7B73}

.BoardWrite .FileDel{vertical-align:bottom;}
.BoardWrite .FileDel input[type="button"] {color: #fff; display: block; padding: 5px 10px; background:#666; border:0;}
.BoardFile li{background: rgba(0, 0, 0, 0) url("/images/board/file_icon2.png") no-repeat scroll 0 2px; font-family: "Nanum";padding-left: 20px;}
.RCWrap .PageBtn .Btn{border:1px solid #4DB5AE;padding:8px 20px;background:#4DB5AE;font-size:15px;color:#FFF}
input[readonly="readonly"]{background:#f5f5f5;}

.Item_Section .SectionBtn .Button.Print{background:#399E98 url('../images/contents/btn_print.png') no-repeat 0 0}

.HomeContents .Button.Print{float:right;background:#399E98 url('../images/contents/btn_print.png') no-repeat 0 0}
.HomeContents .Button.Print a{display:block;height:27px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;line-height:1.0;padding:7px 7px 0 30px;color:#FFF}

.SchoolHome .HomeContents2 .Item_List dd a{height:22px;}
.SchoolHome .HomeContents2 .Item_List dd a.selected{background:#F1F1F1 url(/images/contents/list_bullet.png) no-repeat 4px 8px; height:22px; border: 1px solid #4db5ae;}

.Popup_Body{height:100% !important;}

.SchoolList_More button {
    background: #f1f7f7 none repeat scroll 0 0;
    border: 1px solid #4db5ae;
    display: block;
    font-size: 18px;
    line-height: 1;
    padding: 15px 0;
    text-align: center;
    width: 100%;
}

.chartList li{display:inline-block; margin:0 54px 0 0;}
.chartList li:last-child{ margin:0;}
.chartList h3{font-size:1.4em !important;}

.BoardWrap .BoardView .BoardContents{display:inline-block;}
 
.Main_Service .Main_News .News_More{padding-top:11px !important;}
.Main_Notice .NoticeArea .NoticeCont{display:none;}
.Main_Notice span.NoticeCont:first-of-type{display:inline-block;}
.Main_Service .Main_Chart{overflow:hidden}
.DataTable .TableTitle:not(:first-of-type){margin-top:20px;}
.DataTable:first-of-type{padding-top:0; margin-top:0 !important;}


.ui-menu{padding:0 !important;}
.ui-autocomplete{position:absolute;z-index:99999 !important;top:30px;left:-1px;width:380px;border:1px solid #1A3838;background:#FFF;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:999999; max-height:317px; overflow-y:auto;}
.ui-autocomplete li{line-height:1.0;border-top:1px solid #CCC; font-family:"Barun","돋움",Dotum,AppleGothic,sans-serif !important;  background:none !important;}
.ui-autocomplete li:first-child{border-top:none}
.ui-autocomplete li a{display:block; padding:4px 10px 4px 10px !important;color:#444;}
.ui-autocomplete li a:hover{background:#F3F3F3 !important; }
.ui-autocomplete li span{display:inline-block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; font-size:11px}
.ui-autocomplete li span.Word1{padding-right:10px;}
.ui-autocomplete li span.Word2{max-width:300px;} 
.ui-autocomplete li span.Word2 em{font-weight:bold;}
.ui-autocomplete li em{color:#F77;}
.ui-autocomplete .ui-state-focus{background:#F3F3F3 !important;}

.Item_Search .Search_ItemBox .Item_Button button[type="button"] {
    background: #333 url("/images/contents/btn_search2.png") no-repeat scroll 18px 8px;
    border: medium none;
    color: #fff;
    font-size: 16px;
    line-height: 1;
    padding: 10px 22px 10px 45px;
    position: relative;
}

.Item_Search .Search_ItemBox .BoxTxt{height:20px}

.BoardSearch2{margin:20px 0 0 0;}
.BoardSearch2:after{display:block;content:"";clear:both;}
.BoardSearch2 .Search_Field{float:right}
.BoardSearch2 .Search_Field select{height:33px;padding:6px 5px;font-size:13px;margin-right:1px;width:90px;border:1px solid #707070}
.BoardSearch2 .Search_Field input[type="text"]{height:33px;padding:0 5px;font-size:13px;margin-right:1px;width:180px;border:1px solid #707070}
.BoardSearch2 .Search_Field input[type="button"]{display:inline-block;position:relative;background:#4DB5AE;border:none;height:33px;width:50px;font-size:13px;color:#FFF;line-height:1.0;margin-top:-1px;}
.BoardSearch2 .Search_Field span.SearchTit{display:inline-block;line-height:1.0;vertical-align:middle;margin-right:5px;font-size:13px;background:url(/images/contents/list_bullet.png) no-repeat 0 4px;padding-left:10px}
.BoardSearch2 .Search_Result{float:left;font-size:13px;line-height:1.0;padding-top:20px;}
.BoardSearch2 .Search_Result strong{font-weight:600;color:#4DB5AE}
.BoardSearch2 .Search_Field input[type="submit"]{display:inline-block;position:relative;background:#4DB5AE;border:none;height:33px;width:50px;font-size:13px;color:#FFF;line-height:1.0;margin-top:-1px;}

.Main_Item_Pop{height:540px !important;}
.Main_Item_Pop .ListCont{height:520px !important;}
.Main_Item_Pop .ListBox{height:520px !important;}
.Main_Item_Pop .ListCont .NiTitle{font-size:25px !important;}

.DataArea .Item_Title.Type3{font-size:18px;margin:0 0 20px 0;line-height:1.0;background:url('../images/board/title_bullet.png') no-repeat 0 2px;padding:0 0 10px 15px;color:#333;border-bottom:1px dotted #999}

.Class_Btn{position:relative;}
.Class_Btn .hKind{background-color:#fff; position:absolute; left:110px; z-index:999; display:none;}
.Class_Btn .hKind li button{width:42px !important; font-size:0.98em; border-top:0;}
.Class_Btn .hKind li button.Select{font-weight:normal;}

#fondBtn{margin-right:20px;}
#fondBtn button{width:47px !important;}

.Search .infoLayer{position:absolute; background-color:#f1f7f7; width:449px; height:120px; border: 1px solid #ccc; z-index:99999; display:none; overflow:hidden;}
.Search .infoLayer ol{margin:15px 0 0 15px;}
.Search .infoLayer ol li{padding:5px 0;}
.Search .infoLayer ol li .title{font-size:1.0em;} 
.Search .infoLayer ol li .ex{font-size:0.9em; color:#aaa; margin-left:15px;}
.Search .infoLayer .comment{background-color:#badede; padding:0 0 0 15px; width:100%; height:25px; line-height:25px; position:absolute; bottom:0;}

#Header #UtilsWrap .Search .WordGuide{display:none;}
#Header #UtilsWrap .Search .WordGuide .KeyWord_Txt span{display:inline-block;padding-left:6px;color:#EB785D}

.WEBPONENT-TRIAL-UI{background:none !important; display:none !important;}

noscript{display:none;}
.Main_Notice .NoticeArea .NoticeCont{height:15px;}


/*지도_학교명(설립구분)*/
.wrap {position: absolute;left: 0;bottom: 40px;height: 35px;margin-left: -85px;text-align: left;overflow: hidden;font-size: 13px;color:#FFF;font-weight:bold;font-family: 'Malgun Gothic', dotum, '돋움', sans-serif;line-height: 1.5;}
.wrap .info {height: 23px;border-radius: 5px;border:1px solid #000;overflow: hidden;background: #4DB5AE;}
.info .body {position: relative;overflow: hidden;padding:0 15px 0 15px;}
.info:after {content: '';position: absolute;margin-left: -13px;left: 50%;bottom: 0;width: 22px;height: 12px;background: url('../images/contents/map_infobox_tail2.png')}

/*지도_이 주변학교 커스텀레이어*/
.byWrap {position: absolute;left: 0;bottom: 10px;height: 35px;margin-left: -75px;text-align: left;overflow: hidden;font-size: 13px;color:#000;font-weight:bold;font-family: 'Malgun Gothic', dotum, '돋움', sans-serif;line-height: 1.5;}
.byWrap .byInfo {height: 23px;border-radius: 5px;overflow: hidden;background: #FFF;border: 2px solid #ccc;}
.byInfo .byBody {position: relative;overflow: hidden;padding:0 15px 0 15px;}
.byInfo:after {content: '';position: absolute;margin-left: -13px;left: 50%;bottom: 0;width: 22px;height: 12px;background: url('../images/contents/map_infobox_tail2.png')}

/*인기학교순위, 나의관심학교 탭*/
.ItemRankup_Pop {position:absolute;top:-1px;right:0;border:1px solid #1A3838;background:#FFF;width:230px;height:270px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:999}
.ItemRankup_Pop .PopTab{position:absolute;top:0;z-index:1}
.ItemRankup_Pop .PopTab.PopTabType1{left:0;}
.ItemRankup_Pop .PopTab.PopTabType1 > a > img{position:absolute; top:9px; right:3px}
.ItemRankup_Pop .PopTab.PopTabType2{left:115px}
.ItemRankup_Pop .PopTab a{display:block;width:114px;background:#CCC;line-height:1.0;padding:10px 0 10px 0;text-align:center;color:#444;font-size:13px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.ItemRankup_Pop .PopTab a.On{background:#4DB5AE !important;color:#FFF !important}
.ItemRankup_Pop #PopTab2{position:relative; height:100%}
.ItemRankup_Pop #PopTab2 button{position:absolute; bottom:10px; right:10px;}
.ItemRankup_Pop dl{position:relative;padding:40px 10px 10px 10px;}
.ItemRankup_Pop li{position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;line-height:1.5;padding:0 35px 0 25px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-top:4px;}
.ItemRankup_Pop button{border:1px solid #CCC;font-size:12px;width:100px;height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-color:rgba(242, 242, 242, 1);}
.ItemRankup_Pop button:hover{background:#F3F3F3;color:#119C94}
.ItemRankup_Pop button.Select{background:#4DB5AE;color:#FFF;font-weight:600}

.ItemRankup_Pop .infoWord{position:absolute; bottom:50px; right:25px;}
.ItemRankup_Pop .infoWord span{font-size:12px;margin-left:10px;}

table.TableType1 td a{color:#2A8D86}
table.TableType1 td a:hover{ text-decoration:underline; color:#92C7DA }

.Item_Result .Item_Title.Type1Jido{background:#FFF url('../images/contents/title_bg.png');height:56px;padding:17px 200px 0 200px;text-align:center;font-size:24px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;line-height:1.1;color:#489893;border-top:1px solid #A5D4D4;border-bottom:1px solid #A5D4D4}